@mixin reset-typography() {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  text-decoration: inherit;
  text-transform: inherit;
}

// Converts a px unit to em.
@function em($size, $base: 16px) {
  @return $size / $base * 1em;
}
@mixin reset-box() {
	border: 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

